
Generates the static Pod manifest file for a local, single-node etcd instance

### Synopsis


Generates the static Pod manifest file for a local, single-node etcd instance and saves it to /etc/kubernetes/manifests/etcd.yaml file. 

Alpha Disclaimer: this command is currently alpha.

```
kubeadm alpha phase etcd local
```

### Examples

```
  # Generates the static Pod manifest file for etcd, functionally
  # equivalent to what generated by kubeadm init.
  kubeadm alpha phase etcd local
  
  #  Generates the static Pod manifest file for etcd.
  kubeadm alpha phase etcd local --config masterconfiguration.yaml
```

### Options

```
      --cert-dir string   The path where certificates are stored (default "/etc/kubernetes/pki")
      --config string     Path to kubeadm config file (WARNING: Usage of a configuration file is experimental)
```

